@charset "utf-8";
/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
 */

#top-calender {
	overflow: hidden;
	background: #fff;
	width: 100%;
	margin: 40px 0 20px;
}
.g-calender {
	padding: 0 10px 10px;
}
.g-calender iframe {
	float: left;
	width: 50%;
}

.news_list {
	float: right;
	overflow: auto;
	width: 47%;
	height: 350px;
	margin: 30px 10px 0 0;
	font-size: 15px;
}
.news_list li {
	margin-bottom: 10px;
	text-indent: -6em;
	padding-left: 6em;
}

.menu-item {
	font-size: 16px;
}

.single-post-title {
	color: #2c6432;
}

.post-cat {
	font-weight: bold;
}

#calendar-2 a {
	font-weight: bold;
	text-decoration: underline;
}

#links {
  overflow: hidden;
}
#links-list {
	float: left;
	width: 100%;
	margin-right: -390px;
	padding-right: 390px;
	box-sizing: border-box;
}
#links-list  h2 {
	margin-bottom: 0;
}
#links-list ul {
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	background: #fff;
	margin: 0;
	padding: 35px 0 25px 15px;
}
#links-fb {
	float: right;
	overflow: auto;
	width: 360px;
	padding: 20px 0 0;
}

#bigfooter {
	margin-top: 30px;
}

#footer {
	display: none;
}

#page-top a {
    padding: 22px 0 60px 0;
    border-radius: 5px 5px 0 0;
}

#main #custom_html-4 .textwidget,
#main #custom_html-5 .textwidget {
	padding: 0;
}



@media screen and (max-width:959px) {
	#top-calender iframe {
		clear: both;
		width: 100%;
		padding: 5px 5px 0px 0px;
	}
	.news_list {
		width: 94%;
		clear: both;
		margin: 10px 15px 15px 10px;
		font-size: 14px;
		height: 250px;
	}
	.news_list li {
		margin-bottom: 10px;
		text-indent: -7em;
		padding-left: 7em;
	}

	#links-list {
		width: 100%;
		margin-right: 0px;
		padding-right: 0px;
	}
	#links-fb {
		clear: both;
		margin: 0;
		padding: 30px 0 10px;	
	}
	#page-top{
    	right: 20px;
	}
}

@media screen and (max-width:376px) {
	#top-calender iframe {
		clear: both;
		width: 100%;
		padding: 5px 70px 0px 0px;
	}
	.news_list {
		margin: 1px 10px 15px 10px;
	}

}